#### Integrations

##### **Recorded Future Identity**

- Updated the Docker image to: *demisto/python3:3.10.14.99474*.
- Enhanced functionality by adding Playbook Alerts capabilities for Identity Novel Exposures. Now this integration
  allows user to import Recorded Future Playbook Alerts of Identity Novel Exposures category into XSOAR incidents.
- Added parameters:
    - **Playbook Alerts: Fetched Statuses**
    - **Playbook Alerts: Fetched Priorities Threshold**
    - **First Incident Fetch: Time Range**
    - **Maximum number of incidents per fetch**
    - **Incident type**
- Added new commands for managing Playbook Alerts:
    - **recordedfuture-identity-playbook-alerts-details**
    - **recordedfuture-identity-playbook-alerts-update**
    - **recordedfuture-identity-playbook-alerts-search**

- Added the following arguments to the **recordedfuture-identity-search** command:
    - **first-downloaded**
    - **exfiltration-date**

- Added the following arguments to the **recordedfuture-identity-lookup** command:
    - **latest-downloaded**
    - **exfiltration-date**

#### Mappers

##### New: **Recorded Future Identity - Incoming Mapper**

- This classifier / incoming mapper - parses incidents fetched by **Recorded Future Identity** integration.

#### Incident Types

##### New: **Recorded Future Identity Exposure**

- Incident type for incidents fetched by **Recorded Future Identity** integration.

##### Deprecated: **Recorded Future Identity (Deprecated)**

- Deprecated. Use **Recorded Future Identity Exposure** instead.

#### Incident Fields

##### New: **Recorded Future Identity Assessment**

- New field.

##### New: **Recorded Future Identity Authorization URL**

- New field.

##### New: **Recorded Future Identity Compromised Host**

- New field.

##### New: **Recorded Future Identity Dump Name**

- New field.

##### New: **Recorded Future Identity Exposed Hint**

- New field.

##### New: **Recorded Future Identity Exposed Properties**

- New field.

##### New: **Recorded Future Identity Exposed Secret**

- New field.

##### New: **Recorded Future Identity Exposed Value**

- New field.

##### New: **Recorded Future Identity Malware Family**

- New field.

##### New: **Recorded Future Identity Name**

- New field.

#### Layouts

##### New: **Recorded Future Playbook Alert Identity Exposure**

- Layout for **Recorded Future Identity Exposure** incident type.

##### Deprecated: **Recorded Future Identity Incident**

- Deprecated. Use  **Recorded Future Playbook Alert Identity Exposure** instead.

#### Playbooks

##### New: **Recorded Future - Identity Exposure**

- This playbook was developed as a template response when an Identity Exposure Playbook Alert has been triggered.

##### Deprecated: **Recorded Future Workforce Usecase**

- Deprecated. Use **Recorded Future - Identity Exposure** instead.

##### Deprecated: **Recorded Future External Usecase**

- Deprecated. Use **Recorded Future - Identity Exposure** instead.

##### Deprecated: **Recorded Future Identity - Lookup Identities (parent)**

- Deprecated. Use **Recorded Future - Identity Exposure** instead.

##### Deprecated: **Recorded Future Identity - Create Incident (sub)**

- Deprecated. Use **Recorded Future - Identity Exposure** instead.

##### Deprecated: **Recorded Future Identity - Identity Found (incident)**

- Deprecated. Use **Recorded Future - Identity Exposure** instead.
